This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1117604 - CVE-2014-4349 CVE-2014-4348 phpMyAdmin: various flaws [fedora-all]
CVE-2014-4349 CVE-2014-4348 phpMyAdmin: various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
20
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2014-4348 CVE-2014-4349
  Show dependency treegraph
 
Reported: 2014-07-09 00:00 EDT by Kurt Seifried
Modified: 2014-07-30 03:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: phpMyAdmin-4.2.6-1.fc19
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-30 03:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2014-07-09 00:00:01 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2014-07-09 00:00:04 EDT
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1117600,1117604
Comment 2 Kurt Seifried 2014-07-09 00:00:14 EDT
Adding parent bug 1117601 (for CVE-2014-4349).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1117604,1117600,1117601
Comment 3 Fedora Update System 2014-07-19 14:26:27 EDT
phpMyAdmin-4.2.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.2.6-1.fc20
Comment 4 Fedora Update System 2014-07-19 14:27:12 EDT
phpMyAdmin-4.2.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.2.6-1.fc19
Comment 5 Fedora Update System 2014-07-21 01:22:35 EDT
Package phpMyAdmin-4.2.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing phpMyAdmin-4.2.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8577/phpMyAdmin-4.2.6-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-07-30 03:00:50 EDT
phpMyAdmin-4.2.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-07-30 03:02:26 EDT
phpMyAdmin-4.2.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.